SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001167: Fritz ISDN Version 2.1 / 3.0 is not working / firmware is missing - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001167Endian FirewallHardware related (kernel, drivers, hardware)public2008-07-25 15:142008-10-08 13:30
Reporterra-endian 
Assigned Tora-endian 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2-rc3Fixed in Version2.2-rc3 
Summary0001167: Fritz ISDN Version 2.1 / 3.0 is not working / firmware is missing
DescriptionFritz ISDN Version 2.1 / 3.0 is not working / firmware is missing

files:
/usr/lib/isdn/fus2base.frm
/usr/lib/isdn/fus3base.frm

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001490)
peter-endian (administrator)
2008-07-31 18:16

we have a new kernel and thus need to upgrade also this package.
the best would be when we can fix this bug together with the upcoming kernel release

- Issue History
Date Modified Username Field Change
2008-07-25 15:14 ra-endian New Issue
2008-07-25 15:18 ra-endian View Status private => public
2008-07-28 09:11 peter-endian Status new => assigned
2008-07-28 09:11 peter-endian Assigned To => ra-endian
2008-07-28 10:49 peter-endian Priority normal => urgent
2008-07-31 18:15 peter-endian Priority urgent => immediate
2008-07-31 18:16 peter-endian Note Added: 0001490
2008-08-04 09:36 ra-endian Status assigned => resolved
2008-08-04 09:36 ra-endian Fixed in Version => 2.2-rc3
2008-08-04 09:36 ra-endian Resolution open => fixed
2008-10-08 13:30 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker